﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.UI", "UnityEngine.UI.csproj", "{a46a75fd-d1ec-cfe8-da7e-63db2b50df01}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.TestRunner", "UnityEngine.TestRunner.csproj", "{7470e965-39fd-f0c6-711e-59834659f828}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline", "Unity.Timeline.csproj", "{9bc15982-c275-af66-fa1c-4e860ded1416}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro", "Unity.TextMeshPro.csproj", "{53bf592e-4292-b785-975c-e0493763ceb8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{31371b5b-78b8-16cc-9e21-9917921f401c}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline.Editor", "Unity.Timeline.Editor.csproj", "{a8a70acc-3756-b26c-de47-abb0c6667bc0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditor.TestRunner", "UnityEditor.TestRunner.csproj", "{f263bb2c-96a0-59ce-fe23-7fe97fb6d1fa}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditor.UI", "UnityEditor.UI.csproj", "{9cbe76db-3688-9c87-3a2a-e3de487840f9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualStudio.Editor", "Unity.VisualStudio.Editor.csproj", "{2479e2a1-cbaa-1ae1-bd20-82bdbd8a738c}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro.Editor", "Unity.TextMeshPro.Editor.csproj", "{ea9bec44-5e6d-9064-5a29-2656c5eb3ba8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.CollabProxy.Editor", "Unity.CollabProxy.Editor.csproj", "{0b407ef8-b67b-345f-245a-4b688a242bd0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VSCode.Editor", "Unity.VSCode.Editor.csproj", "{4eaac2ad-a79e-b344-bd7a-d305a5f819e6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Rider.Editor", "Unity.Rider.Editor.csproj", "{df4fa376-3ab3-b0ce-cc93-c06f8ccfe63c}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.2D.Sprite.Editor", "Unity.2D.Sprite.Editor.csproj", "{3315b6af-e8ba-04bf-82de-8331229df07f}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.UI", "UnityEngine.UI.Player.csproj", "{2596aee1-5ad2-56a7-3664-233388798325}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.TestRunner", "UnityEngine.TestRunner.Player.csproj", "{d92ff946-4e67-d654-1fbb-9fcd2461abe1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline", "Unity.Timeline.Player.csproj", "{b146f9c4-48db-47fb-d3bd-d6e9b0ef38fd}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro", "Unity.TextMeshPro.Player.csproj", "{9c9c2384-73da-3dca-8db0-d92244356058}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.Player.csproj", "{f1b29684-0b69-3931-7e41-36660754a3af}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{a46a75fd-d1ec-cfe8-da7e-63db2b50df01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{a46a75fd-d1ec-cfe8-da7e-63db2b50df01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{a46a75fd-d1ec-cfe8-da7e-63db2b50df01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{a46a75fd-d1ec-cfe8-da7e-63db2b50df01}.Release|Any CPU.Build.0 = Release|Any CPU
		{7470e965-39fd-f0c6-711e-59834659f828}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7470e965-39fd-f0c6-711e-59834659f828}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7470e965-39fd-f0c6-711e-59834659f828}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7470e965-39fd-f0c6-711e-59834659f828}.Release|Any CPU.Build.0 = Release|Any CPU
		{9bc15982-c275-af66-fa1c-4e860ded1416}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9bc15982-c275-af66-fa1c-4e860ded1416}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9bc15982-c275-af66-fa1c-4e860ded1416}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9bc15982-c275-af66-fa1c-4e860ded1416}.Release|Any CPU.Build.0 = Release|Any CPU
		{53bf592e-4292-b785-975c-e0493763ceb8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53bf592e-4292-b785-975c-e0493763ceb8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53bf592e-4292-b785-975c-e0493763ceb8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53bf592e-4292-b785-975c-e0493763ceb8}.Release|Any CPU.Build.0 = Release|Any CPU
		{31371b5b-78b8-16cc-9e21-9917921f401c}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31371b5b-78b8-16cc-9e21-9917921f401c}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31371b5b-78b8-16cc-9e21-9917921f401c}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31371b5b-78b8-16cc-9e21-9917921f401c}.Release|Any CPU.Build.0 = Release|Any CPU
		{a8a70acc-3756-b26c-de47-abb0c6667bc0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{a8a70acc-3756-b26c-de47-abb0c6667bc0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{a8a70acc-3756-b26c-de47-abb0c6667bc0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{a8a70acc-3756-b26c-de47-abb0c6667bc0}.Release|Any CPU.Build.0 = Release|Any CPU
		{f263bb2c-96a0-59ce-fe23-7fe97fb6d1fa}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{f263bb2c-96a0-59ce-fe23-7fe97fb6d1fa}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{f263bb2c-96a0-59ce-fe23-7fe97fb6d1fa}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{f263bb2c-96a0-59ce-fe23-7fe97fb6d1fa}.Release|Any CPU.Build.0 = Release|Any CPU
		{9cbe76db-3688-9c87-3a2a-e3de487840f9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9cbe76db-3688-9c87-3a2a-e3de487840f9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9cbe76db-3688-9c87-3a2a-e3de487840f9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9cbe76db-3688-9c87-3a2a-e3de487840f9}.Release|Any CPU.Build.0 = Release|Any CPU
		{2479e2a1-cbaa-1ae1-bd20-82bdbd8a738c}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2479e2a1-cbaa-1ae1-bd20-82bdbd8a738c}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2479e2a1-cbaa-1ae1-bd20-82bdbd8a738c}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2479e2a1-cbaa-1ae1-bd20-82bdbd8a738c}.Release|Any CPU.Build.0 = Release|Any CPU
		{ea9bec44-5e6d-9064-5a29-2656c5eb3ba8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ea9bec44-5e6d-9064-5a29-2656c5eb3ba8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ea9bec44-5e6d-9064-5a29-2656c5eb3ba8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ea9bec44-5e6d-9064-5a29-2656c5eb3ba8}.Release|Any CPU.Build.0 = Release|Any CPU
		{0b407ef8-b67b-345f-245a-4b688a242bd0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0b407ef8-b67b-345f-245a-4b688a242bd0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0b407ef8-b67b-345f-245a-4b688a242bd0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0b407ef8-b67b-345f-245a-4b688a242bd0}.Release|Any CPU.Build.0 = Release|Any CPU
		{4eaac2ad-a79e-b344-bd7a-d305a5f819e6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4eaac2ad-a79e-b344-bd7a-d305a5f819e6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4eaac2ad-a79e-b344-bd7a-d305a5f819e6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4eaac2ad-a79e-b344-bd7a-d305a5f819e6}.Release|Any CPU.Build.0 = Release|Any CPU
		{df4fa376-3ab3-b0ce-cc93-c06f8ccfe63c}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{df4fa376-3ab3-b0ce-cc93-c06f8ccfe63c}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{df4fa376-3ab3-b0ce-cc93-c06f8ccfe63c}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{df4fa376-3ab3-b0ce-cc93-c06f8ccfe63c}.Release|Any CPU.Build.0 = Release|Any CPU
		{3315b6af-e8ba-04bf-82de-8331229df07f}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3315b6af-e8ba-04bf-82de-8331229df07f}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3315b6af-e8ba-04bf-82de-8331229df07f}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3315b6af-e8ba-04bf-82de-8331229df07f}.Release|Any CPU.Build.0 = Release|Any CPU
		{2596aee1-5ad2-56a7-3664-233388798325}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2596aee1-5ad2-56a7-3664-233388798325}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2596aee1-5ad2-56a7-3664-233388798325}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2596aee1-5ad2-56a7-3664-233388798325}.Release|Any CPU.Build.0 = Release|Any CPU
		{d92ff946-4e67-d654-1fbb-9fcd2461abe1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{d92ff946-4e67-d654-1fbb-9fcd2461abe1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{d92ff946-4e67-d654-1fbb-9fcd2461abe1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{d92ff946-4e67-d654-1fbb-9fcd2461abe1}.Release|Any CPU.Build.0 = Release|Any CPU
		{b146f9c4-48db-47fb-d3bd-d6e9b0ef38fd}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{b146f9c4-48db-47fb-d3bd-d6e9b0ef38fd}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{b146f9c4-48db-47fb-d3bd-d6e9b0ef38fd}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{b146f9c4-48db-47fb-d3bd-d6e9b0ef38fd}.Release|Any CPU.Build.0 = Release|Any CPU
		{9c9c2384-73da-3dca-8db0-d92244356058}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9c9c2384-73da-3dca-8db0-d92244356058}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9c9c2384-73da-3dca-8db0-d92244356058}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9c9c2384-73da-3dca-8db0-d92244356058}.Release|Any CPU.Build.0 = Release|Any CPU
		{f1b29684-0b69-3931-7e41-36660754a3af}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{f1b29684-0b69-3931-7e41-36660754a3af}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{f1b29684-0b69-3931-7e41-36660754a3af}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{f1b29684-0b69-3931-7e41-36660754a3af}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
